<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<!--mybatis-3-mapper.dtd:约束文件的名称，限制和检查在当前文件中出现的标签和属性符合mybatis的要求-->
<!--namespace：命名空间，要有唯一的值，要求使用dao接口的权限定名称（一个dao接口对应一个mapper，namespace指明对应哪个dao接口）-->
<mapper namespace="com.cool.store.mapper.EnumInfoDOMapper">
   <resultMap id="BaseResultMap" type="com.cool.store.entity.EnumInfoDO">
       <id column="id" jdbcType="BIGINT" property="id" />
       <result column="type_code" jdbcType="VARCHAR" property="typeCode" />
       <result column="sys_key" jdbcType="VARCHAR" property="sysKey" />
       <result column="sys_value" jdbcType="VARCHAR" property="sysValue" />
       <result column="deleted" jdbcType="BIT" property="deleted" />
   </resultMap>
</mapper>